"Force Eject" = "강제 추출";
"%@ free" = "%@ 사용 가능";
"S.M.A.R.T Status" = "S.M.A.R.T. 상태";
"All Disks" = "모든 장비";
"Failed" = "실패";
"%@ used" = "%@ 사용됨";
"Offline" = "오프라인";
"OTHER" = "기타";
"Degraded" = "성능 저하";
"SPACE" = "SPACE";
"Purgeable" = "제거 가능";
"Read" = "읽기";
"NOT MOUNTED" = "마운트되지 않음";
"PROCESSES" = "프로세스";
"Disks" = "디스크";
"REMOVABLE" = "제거 가능";
"DISKS" = "디스크";
"Used" = "사용됨";
"READ" = "읽기";
"Free" = "여유";
"STATUS" = "상태";
"Online" = "온라인";
"DISK ACTIVITY" = "디스크 활성";
"NETWORK DISKS" = "네트워크 디스크";
"Passed" = "통과됨";
"Eject" = "추출";
"Write" = "쓰기";
"RAID Status" = "RAID 상태";
"Reveal In Finder" = "Finder에서 보기";
"WRITE" = "쓰기";


// Unlocalized strings



// Unlocalized strings

"%i issues" = "%i issues";
"Hide This Disk" = "Hide This Disk";
"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

